Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
87488openSUSE Security Update : Chromium (openSUSE-2015-912)NessusSuSE Local Security Checks12/18/20151/19/2021
critical
87207Google Chrome < 47.0.2526.73 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks12/4/201511/20/2019
critical
89902GLSA-201603-09 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks3/14/20161/11/2021
critical
87195RHEL 6 : chromium-browser (RHSA-2015:2545)NessusRed Hat Local Security Checks12/4/20155/29/2020
critical
86596openSUSE Security Update : Chromium (openSUSE-2015-679)NessusSuSE Local Security Checks10/26/20151/19/2021
high
87206Google Chrome < 47.0.2526.73 Multiple VulnerabilitiesNessusWindows12/4/20154/11/2022
critical
88130openSUSE Security Update : nodejs (openSUSE-2016-46)NessusSuSE Local Security Checks1/25/20161/19/2021
high
94935Apple Xcode < 8.1 Node.js Multiple RCE (macOS)NessusMacOS X Local Security Checks11/17/20165/5/2020
critical
87289Debian DSA-3415-1 : chromium-browser - security updateNessusDebian Local Security Checks12/10/20151/11/2021
critical
9020Google Chrome < 47.0.2526.73 Multiple VulnerabilitiesNessus Network MonitorWeb Clients12/7/20153/6/2019
high